﻿@model EpamMVC.WEB.Models.Account.SendCodeViewModel
@{
    ViewBag.Title = "Send Verification Code";
}

<h2>@ViewBag.Title.</h2>

@using (Html.BeginForm("SendCode", "Account", new {Model.ReturnUrl}, FormMethod.Post, new {@class = "form-horizontal", role = "form"}))
{
    @Html.AntiForgeryToken()
    <div class="row">
        <div class="col-md-8">
            Two Factor Authentication Provider:
            @Html.DropDownListFor(model => model.SelectedProvider, Model.Providers)
            <input type="submit" value="Submit" class="btn btn-default"/>
        </div>
    </div>
}
